<html>
	<head>
		<link rel="stylesheet" href="stilovi.css" />
	</head>
	<body>
		<div>
			<p>
				<img class="borderimg1 borderimg2" src="lavender mist.jpg" alt="lavender mist" />
				Pollock was the first ``all-over'' painter, pouring paint rather than using brushes and a palette, 
				and abandoning all conventions of a central motif. He danced in semi-ecstasy over canvases spread across the floor, 
				lost in his patternings, dripping and dribbling with total control. He said: ``The painting has a life of its own. 
				I try to let it come through.'' He painted no image, just ``action'', though ``action painting'' seems an inadequate 
				term for the finished result of his creative process. 
				<br/><br/>
				<i>Lavender Mist</i> is 3 m long (nearly 10 ft), a vast expanse on a heroic scale. It is alive with colored scribble, 
				spattered lines moving this way and that, now thickening, now trailing off to a slender skein. The eye is kept 
				continually eager, not allowed to rest on any particular area. Pollock has put his hands into paint and placed 
				them at the top right-- an instinctive gesture eerily reminiscent of cave painters who did the same. The overall 
				tone is a pale lavender, maide airy and active. At the time Pollock was heiled as the greatest American painter,
				but there are already those who feel his work is not holding up in every respect. 
			</p>
		</div>
	</body>
</html>